.testimonial-slider--mod {
  padding-bottom: 88px;
}
.testimonial-slider--mod .testimonial-text {
  font-family: "azo-sans-web",sans-serif;
  font-weight: normal;
  font-size: 30px;
  color: #FFF;
  letter-spacing: 0px;
  line-height: 48px;
  padding: 10px 20px;
  margin: 111px auto 46px;
  display: block;
  max-width: 800px;
  text-align: center;
  border: none;
}
.testimonial-slider--mod .cite-text, .testimonial-slider--mod .cite-name {
  font-family: "azo-sans-web",sans-serif;
  font-weight: bold;
  font-size: 20px;
  color: #FFF;
  font-style: italic;
  letter-spacing: 0px;
  line-height: 25px;
  padding: 5px 0 0 15px;
  float: left;
}
.testimonial-slider--mod .cite-name + span {
  font-style: italic;
  font-weight: normal;
  display: block;
  clear: both;
}

form.mktoForm input[type="checkbox"] {
     -webkit-appearance: checkbox;
     -moz-appearance:    checkbox;
     appearance:         checkbox;
}  

.no-max-width img {
    max-width: none !important;
}

@media (max-width: 767px) {
  .no-max-width img {
      max-width: 500px !important;
      margin: 0 auto;
  }

  article.type-post .page-content {
      padding-right: 15px;
  }
  
  article.type-post .post-info {
    display: none;
  }

}

.homepageBanner {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 16px;
  text-transform: uppercase;
  color: #ffffff;
  padding: 0;
  font-weight: bold;
  background-color: #22042d;
  transition: all 300ms ease-out;
}

.homepageBanner .custom-html-widget {
  font-weight: bold;
}

.homepageBanner .custom-html-widget > :first-child  {
    padding-top: 15px;
    padding-bottom: 15px;
    display: block;
}

.homepageBanner span {
  opacity: .5;
}

.homepageBanner:hover {
}

.homepageBanner a, .homepageBanner a:visited {
  color: #ff7534;
  font-weight: bold;  
}

.homepageBanner a:hover, .homepageBanner a:active {
  color: #ff7534;
  text-decoration: underline;
  font-weight: bold;  
}

.platform-section a.regLink {
  font-weight: normal;
  text-transform: none;
  font-size: inherit;
}

.platform-section a.regLink:after {
  content: '';
  display: none;
  
}

.hero.platform .hero-content.purple {
  background-image: linear-gradient(225deg, rgba(48, 16, 60, 0.65) 0%, rgba(48, 16, 60, 0.9) 100%)
}


/* ============== Response 2019 ============== */
/** 
  The CSS is littered with important declarations
  causing forced overrides everywhere.
  This will change with the redesign
 */


/* ----- Logos --------- */

.logos {

}

.logos__wrap {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-self: center;
  flex-wrap: wrap;
}

.logos__single {
  width: 100px;
	width: 33.3%;
  height: 60px;
  object-fit: contain;
}

@media only screen and (min-width: 640px) {
  .logos__single {
    width: 160px;
	width: 220px;
    height: 65px;
    margin: 5px 0;
  }
}


@media only screen and (min-width: 765px) {
  .logos__single {
	width: 200px;
	  width: 16.6%;
    height: 65px;
    margin: 5px 0;
  }
}


@media only screen and (min-width: 1280px) {
  .logos__single {
    height: 85px;
    margin: 10px 0;	  
  }
}

/* ----- Visionary --------- */
/** 
  This panel contains 3 columns, 
  each with 2 logos and a blurb
 */

 .visionary__logo {
   width: 90%;
   max-width: 225px;
   margin: 30px auto 15px;
 }

 .visionary__rating {
  width: 90%;
  max-width: 120px;
  margin: 0px auto 15px;
}

/* ----- Love Jitterbit --------- */
/** 
  This panel contains pictures of the testimonials, 
  with a small blurb about why people love jitterbit
 */
body.home.page-template-page-homepage-2019 .love__container {
    padding-left: 0!important;
    padding-right: 0!important;	
}

.love {
  background-image: url("/wp-content/themes/jitterbit-theme/images/homepage/love-jitterbit-bg.png");
  background-position: 50% 50%;
  background-repeat: repeat;
  background-position: 50% 0%;
  background-attachment: unset;
  background-size: unset;
  overflow-x: hidden;
  position: relative;
}

.love .full-width-text .spb_wrapper {
  padding: 0;
}

.love__copy {
  width: 100%;
  height: 500px;
  margin: 0 auto;
  display: flex;
  align-content: center;
  flex-direction: column;
  background-image: url("/wp-content/themes/jitterbit-theme/images/homepage/heart.svg");
  background-size: 500px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}


.love__copy h4,
.love__copy h3,
.love__copy h2 {
  font-size: 32px !important;
  color: #20042D;
  line-height: 1.3 !important;
  font-weight: 500 !important;
  margin-top: 115px !important
}

.love__copy p {
  font-size: 16px;
  line-height: 1.3 !important;
  color: #474747;
  padding: 0 25px;

}

.love__copy a {
	font-size: 20px;
    padding: 0px 18px !important;
  display: block;
  color: #FE7635;
}

.love__copy a span {
  font-weight: 600 !important; /* ... */
}


@media only screen and (min-width: 540px) {
  .love__copy {
    width: 540px !important;
    height: 540px;  
    background-size: 540px 540px;  
  }

  .love__copy h4,
  .love__copy h3,
  .love__copy h2 {
	
    font-size: 36px !important;
    margin-top: 120px !important;
	 
    padding: 0px 75px !important;

  }
  
  .love__copy p {
    font-size: 16px;
    padding: 0 25px;
  
  }
  
  .love__copy a {
    font-size: 20px;
    padding: 0px 75px !important;
  }
  
}


/* ----- Hero Slider Jitterbit --------- */
/** 
  This panel contains multiple slides
  with up to 3 CTAs per slide
 */
.hero-slider .overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;	
	display: none;
}

.hero-slider {
	width: 100%;
	
	height: 100vh;
	height: 650px;
	
	overflow: hidden
}

.hero-slider .carousel-cell {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}

.hero-slider .carousel-cell .inner {
  position: relative;
  height: 100%;
  color: #fff;
  max-width: 1170px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;	
  flex-wrap: wrap;
  flex-direction: column-reverse;
}

.hero-slider .carousel-cell .inner__wrap {
  padding: 0 40px;
  /*max-width: 510px;*/
  width: 100%;
}

.hero-slider .carousel-cell .inner__image-wrap {
  padding: 0 20px;
  /*max-width: 510px;*/
  width: 100%;
  text-align: center;
  margin: 0px auto 20px;
}

.hero-slider .carousel-cell .inner__image {
  max-width: 280px;
  width: 100%;
  height: auto;
}


.hero-slider .carousel-cell .inner .cell__subtitle {
	font-size: 2rem;
	line-height: 1.2em;
	font-weight: 200;
	font-style: italic;
	letter-spacing: 3px;
	margin-bottom: 5px;
	color: #fff;
}

.hero-slider .carousel-cell .inner .cell__title {
	font-size: 2.5rem;
	line-height: 1.2em;
	text-transform: none;
	letter-spacing: 0;
	margin-bottom: 40px;
	font-weight: 300;
	margin: 0 auto 20px;
	color: #fff;
}

@media only screen and (min-width: 640px) {
  .hero-slider .carousel-cell .inner .cell__title {
    font-size: 4rem;
  }
	
	.hero-slider .carousel-cell .inner__image {
	  max-width: 300px;
	}
	
}


.hero-slider .carousel-cell .inner .cell__ctas {
  display: block;
  margin: 20px 0;
}


.hero-slider .carousel-cell .inner .cell__chevron {
  width: 14px;
  height: 10px;
  margin-left: 5px;
  display: inline-block;
  line-height: 14px;
  fill: #ff7c44;
  transform: translateX(0px);
  transition: transform 0.4s
}

.hero-slider .carousel-cell .inner .cell__ctas a {
  display: block;
  font-weight: 700;
  opacity: 0.8;
  transition: opacity 0.3s;
}


.hero-slider .carousel-cell .inner .cell__ctas a:hover {
  color: #ff7c44;
  opacity: 1;
  text-decoration: none;
}

.hero-slider .carousel-cell .inner .cell__ctas a:hover .cell__chevron{
  transform: translateX(5px);
}

.hero-slider .carousel-cell .inner .cell__text {
	font-size: 1.8rem;
	line-height: 1.2;
	font-weight: 300;
  color: white;
}

@media only screen and (min-width: 960px) {
	.hero-slider {
		height: 630px;
	}
	
	.hero-slider .carousel-cell .inner {
		flex-direction: row;
		padding: 0 0px;
		/* 50px */
	}

	.hero-slider .overlay {
		display: block;
	}

	.hero-slider .carousel-cell .inner__wrap {
		padding: 0 40px;
	}

	.hero-slider .carousel-cell .inner__wrap {
		width: 50%;
	}

	.hero-slider .carousel-cell .inner__image-wrap {
		width: 50%;
		margin: 0px;
		text-align: right;
	}	

	.hero-slider .carousel-cell .inner__image {
		max-width: 400px;
	}	
}

@media only screen and (min-width: 1280px) {
	.hero-slider .carousel-cell .inner__wrap {
		padding: 0 0px;
	}	
}

@media screen and (min-width:90em) {
	.hero-slider .carousel-cell .inner .cell__text {
		max-width: 1010px;
		/* font-size: 1.8rem */
  }
}

.hero-slider .carousel-cell .inner .btn {
	border: 1px solid #fff;
	padding: 14px 18px;
	text-transform: uppercase;
	font-size: .8rem;
	letter-spacing: 3px;
	color: #fff;
	text-decoration: none;
	-webkit-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease
}

.hero-slider .carousel-cell .inner .btn:hover {
	background: #fff;
	color: #000
}

.hero-slider .flickity-prev-next-button {
	width: 24px;
	height: 24px;
	background: 0 0
}

.hero-slider .flickity-prev-next-button:hover {
	background: 0 0
}

.hero-slider .flickity-prev-next-button .arrow {
	fill: #fff
}

@media screen and (min-width:40em) {
	.hero-slider .flickity-prev-next-button {
		width: 40px;
		height: 40px
	}
}

@media screen and (min-width:64em) {
	.hero-slider .flickity-prev-next-button {
		width: 60px;
		height: 60px
	}
}

@media screen and (min-width:90em) {
	.hero-slider .flickity-prev-next-button {
		width: 80px;
		height: 80px
	}
}

.hero-slider .flickity-page-dots {
	bottom: 20px
}

.hero-slider .flickity-page-dots .dot {
	width: 16px;
	height: 16px;
	opacity: 1;
	background: 0 0;
	border-radius: 8px;
	border: 2px solid #fff;
	-webkit-transition: background .3s;
	-o-transition: background .3s;
	transition: background .3s
}

.hero-slider .flickity-page-dots .dot.is-selected {
	background: #ff7c44;
}

.flickity-button-icon .arrow{
  fill: #ff7c44 !important;
}

.flickity-button:disabled {
  opacity: 0 !important;
}
.flickity-button:disabled + .flickity-button:disabled + .flickity-page-dots {
  opacity: 0 !important;
}
